﻿@model MainViewModel

<h2>People</h2>
<table class="table">
    <tr>
        <th>First Name</th>
        <th>Last Name</th>
        <th>Age</th>
    </tr>
    @foreach (var person in Model.People)
    {
    <tr>
        <td>@person.FirstName</td>
        <td>@person.LastName</td>
        <td>@person.Age</td>
    </tr>
    }
</table>
<hr />
<h2>Add People</h2>
<form method="post">
    <label>First Name:<input type="text" class="form-control" name="firstname" /></label><br />
    <label>Last Name:<input type="text" class="form-control" name="lastname" /></label><br />
    <label>Age:<input type="number" class="form-control" name="age" /></label><br />
    <button type="submit">Add</button>
</form>
@section Scripts{ 
    <script src="~/js/site.js"></script>
}
    
